Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 12:42:50 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return mehmood                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mehmood Bot:  Hi Mehmood ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503475177            04:25 PM, 03rd May                   fatma                   H Mehmoodi, Good afternoon , Thank you for contacting us. My name is Fatma,i
  will be happy to help you.           04:26 PM, 03rd May                     mehmood                    Hello           04:26 PM, 03rd May                     mehmood                    I requested for 2items return           04:26 PM, 03rd May                     mehmood                    Still no one to pickup           04:27 PM, 03rd May                   fatma                   Could you please share your order number so that I can assist you further?           04:27 PM, 03rd May                     mehmood                    ??           04:27 PM, 03rd May                     mehmood                    9655317809           04:29 PM, 03rd May                   fatma                   Thank you for sharing the order number with me           04:31 PM, 03rd May                   fatma                   Could you please allow me 2 minutes to check your order details?           04:31 PM, 03rd May                     mehmood                    Ok           04:31 PM, 03rd May         
             mehmood                    ?           04:34 PM, 03rd May                     mehmood                    To slow           04:35 PM, 03rd May                   fatma                   Sorry for late reply           04:36 PM, 03rd May                   fatma                   I'm checking the order           04:36 PM, 03rd May                     mehmood                    Checking won't be that late           04:36 PM, 03rd May                   fatma                   Within 2 day the collection should be done           04:37 PM, 03rd May                   fatma                   If the items have not been collected on the mentioned time           04:37 PM, 03rd May                   fatma                   Kindly contact us again to assist you as the request is under process now           04:37 PM, 03rd May                     mehmood                    Can u again setup pickup for the same items           04:37 PM, 03rd May                     mehmood                 
    Can i return it to centerpoint           04:38 PM, 03rd May                     mehmood                    ?           04:38 PM, 03rd May                   fatma                   Yes you can return the items to the store within 14 days of receiving the order           04:38 PM, 03rd May                   fatma                   Only by the order number           04:38 PM, 03rd May                     mehmood                    Ok           04:39 PM, 03rd May                   fatma                   Is there anything else i can help you with?           04:39 PM, 03rd May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:42 PM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2502410